Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007275 [DCSS] Bug Report minor have not tried 2013-06-28 03:12 2013-07-06 07:05
Reporter tcjsavannah View Status public  
Assigned To Medar
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007275: Mastered skill, did not take me to menu to choose new skill to train
Description I mastered Fighting in my latest game. Was the only skill I was training. Unlike before, it did not automatically take me to the skill menu to choose a skill to train.

Once i was there, it would not let me leave until I chose one.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0023349)
mumra (developer)
2013-06-29 04:31

That happens when you next gain experience, perhaps not necessarily immediately?
(0023405)
Medar (developer)
2013-07-06 07:05

Should be fixed in 0.13-a0-2263-gc4bd1bd

- Issue History
Date Modified Username Field Change
2013-06-28 03:12 tcjsavannah New Issue
2013-06-29 04:31 mumra Note Added: 0023349
2013-07-06 07:05 Medar Note Added: 0023405
2013-07-06 07:05 Medar Status new => resolved
2013-07-06 07:05 Medar Fixed in Branch => 0.13 development branch
2013-07-06 07:05 Medar Resolution open => done
2013-07-06 07:05 Medar Assigned To => Medar


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker